import ViewObject from "../../main/ViewObject";
/**
 * 按钮设置
 */
const { ccclass, property } = cc._decorator;

@ccclass
export default class tap_set_control extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }
   
}
